// HOME

body
	&.page-front
		#content
			&.content
				margin-top 0
				#hero
					&.hero
						background url("../assets/images/leone-venter-VieM9BdZKFo-unsplash.jpg")
						background-size cover
						background-position top right
						height 100vh
						justify-content center
						align-items flex-start
						margin-top 0
						padding 5rem 1.25rem
						position relative
						&:after
							content ''
							background-color rgba(255, 255, 255, .65)
							left 0
							position absolute
							width 100%
							height 100%
						.region-hero
							height 100vh
							justify-content center
							#block-meimage
								margin-bottom 1rem
							#block-metext
								display flex
								flex-flow column wrap
								align-items center

+above(l)
	body
		&.page-front
			#content
				&.content
					#hero
						&.hero
							padding 5rem